#mainColLft {margin:0px 12px 15px 10px;}
html>body #mainColLft {width:620px;}
#mainColRgt {width:336px;margin:0px 0px 15px 0px;float:right;background-color:#FFF;}

a.anchorLink {color:#000;text-decoration:none;}
#mainColRgt .content_box {padding:0;margin:0;width:336px;overflow:hidden;}
#fortuneSubscribe {width:auto;margin:5px 0px 0px 0px;}

/* Feature Banner */
#SectionHeader {margin:0px;padding:0px;}
#SectionHeader #magFeatBannerTop {margin:0px;padding:0px;background-color:#FFF;border:none;border-bottom:double 3px #EBEBEB;}
#magFeatBannerTop select {font-size:14px;float:right;margin:5px 0px 0px 0px;padding: 0px;}
#magFeatBannerTop a.Flogo {font-size:22px; font-weight: bold;color:#000;}

#magFeatBannerTop h1 {display: inline;margin:0px;padding:0px;text-align:left;}
#magFeatBannerTop #cnnfeatTitle {display: inline;margin:0px;padding:0px;text-align:left;}
#magFeatBannerTop h2 {display: inline;margin:4px 0px 4px 10px;text-align:left;}
#magFeatBannerTop h2 a {font-size:12px; font-weight: bold; font-style:italic;color:#676767; margin:8px 0px 10px 0px;}

#cnnmagFeatHead {border:none;width:624px;}
html>body #cnnmagFeatHead {width:620px;}
#cnnmagFeatHead .cnnmagFeatHeadTxt {font:bold 23px Arial;padding:5px 0px 5px 0px;}
#cnnmagFeatHead .magFeatDekTxt  {border: 1px solid #e8e8e8; border-bottom: none;font:normal 11px Arial;padding:8px 8px 5px 8px; width: 375px;}
#cnnmagFeatData .magFeatDekTxt2 {border: 1px solid #e8e8e8; border-bottom: none;font:normal 12px Arial;color:#666;padding:8px 8px 5px 8px; margin-bottom:10px;}

#cnnmagFeatData #cnntertiaryNav {border:1px solid #EBEBEB;border-bottom:none;}
#cnnmagFeatData #cnntertiaryNav select, #cnnmagFeatData #cnntertiaryNav #alphaLinks {margin:7px;font:normal 12px Arial;}
#cnnmagFeatData #tertiaryNavWide {border:1px solid #EBEBEB;border-bottom:none;width:620px;}
html>body #cnnmagFeatData #tertiaryNavWide {border:1px solid #EBEBEB;border-bottom:none;width:622px;}
#cnnmagFeatData #tertiaryNavWide select, #cnnmagFeatData #cnntertiaryNav #alphaLinks {margin:7px;font:normal 12px Arial;}
#cnnmagFeatData #cnntertiaryNavBot {border:1px solid #EBEBEB;border-top:none;}
#cnnmagFeatData #cnntertiaryNavBot select, #cnnmagFeatData #cnntertiaryNavBot #alphaLinks {margin:7px;font:normal 12px Arial;}
#alphaLinks a {padding-left:2px;}
#alphaLinks span.greyout {padding-left:2px;color:#666;}
#cnnmagFeatData td.cnncol2A {text-align:left;padding-left:10px;padding-right:5px;border-right:1px dotted #E1E1E1;}

#magFeatSnapMain td.mainCol {border-top:1px solid #EBEBEB;}
#magFeatSnapMain .seeCompanyRelated {width:220px;padding-bottom:10px;padding-top:10px;margin-bottom:10px;border-top:1px solid #EBEBEB;border-bottom:1px solid #EBEBEB;font:bold 22px Arial;letter-spacing: -1px;}
#magFeatSnapMain .snapUniqueBlurb {font:normal 12px/18px Arial;color:#5f5f5f;padding-bottom:5px;}
#cnnmagFeatData table {border:none;}
#cnnmagFeatData th {border-bottom:1px dotted #E1E1E1;border-right:none;}
#cnnmagFeatData td {border-bottom:1px dotted #E1E1E1;border-left:1px dotted #E1E1E1;}
/*#cnnmagFeatData .alignRgtB {text-align:right;padding-right:10px;border-right:1px dotted #E1E1E1;}*/
#cnnmagFeatData table.cnnwith220insetBot td {border:none;}
/*#cnnmagFeatData .alignLftB {text-align:left;padding-left:10px;padding-right:5px;border-right:1px dotted #E1E1E1;}
#cnnmagFeatData .alignRgt {text-align:right;padding-right:10px;padding-left:5px;}
#cnnmagFeatData .alignRgtB {text-align:right;padding-right:10px;padding-left:5px;border-right:1px dotted #E1E1E1;}
#cnnmagFeatData .shadeCell {background-color:#F5F5F5;}*/
#cnnmagFeatData .headerDivider {border-right:1px dotted #E1E1E1;}
#cnnmagFeatData span.smTxt {font:normal 11px Arial;color:#666;}
#cnnmagFeatData table.noCompanies {border:1px solid #EBEBEB;border-top:none;}
#cnnmagFeatData table.noCompanies td {border:none;}
#magFeatSnapMain table.cnnwith220insetBot #magFeatFootnoteBox {border:1px solid #EBEBEB;}
html>body #magFeatSnapMain table.cnnwith220insetBot #magFeatFootnoteBox {border:1px solid #EBEBEB;}

/* GOOGLE MAP WIDGET */
#googMapWidget {margin-bottom:12px;width:220px;border:1px solid #EBEBEB;}
html>body #googMapWidget {width:218px;}
#googMapWidget #mapHed {font:bold 18px Arial;background-color:#FFF;border:none;}
#googMapWidget #mapHed a {color:#000;text-decoration:none;}
#googMapWidget #mapHed .mapHedPad {padding:5px 10px 5px 10px;}
#googMapWidget #map {height:150px;border:none;overflow:hidden;cursor:pointer;}
#googMapWidget #stateInfoBox {border:none;color:#e1e1e1;}
#googMapWidget #stateInfoBox b {color:#000;}
#googMapWidget #stateInfo {font:normal 11px Arial;padding:5px;}
 	/*snapshot version*/
#googMapWidgetSnap {margin-bottom:12px;width:220px;}
html>body #googMapWidgetSnap {width:218px;}
#googMapWidgetSnap #mapHed {font:bold 18px Arial;letter-spacing: -1px;background-color:#FFF;border:none;}
#googMapWidgetSnap #mapHed a {color:#000;text-decoration:none;}
#googMapWidgetSnap #mapHed .mapHedPad {padding:5px 0px;}
#googMapWidgetSnap #map {height:150px;border:none;overflow:hidden;cursor:pointer;}
#googMapWidgetSnap #stateInfoBox {border:none;color:#e1e1e1;}
#googMapWidgetSnap #stateInfoBox b {color:#000;}
#googMapWidgetSnap #stateInfo {font:normal 11px Arial;padding:5px;}
/* /GOOGLE MAP WIDGET */

table.cnnsnapDataWrapper td.cnnwidgetCol {margin-top:0px;padding-top:0px;}

#magFeatSnapNav {border-bottom:1px solid #E2E2E2;margin:0;padding:0;vertical-align:middle;height:32px;width:620px;}
/*#magFeatSnapNav #companyHed {font:bold 20px/30px Arial;}*/
#magFeatSnapNav  h1 {font:bold 20px/30px Arial; margin:0px;padding:0px;}
#magFeatSnapNav #slidesNav {float:right;}
	#magFeatSnapNav #slidesNav img {float:left;margin:5px 0px 5px 9px;}
	#magFeatSnapNav #slidesNav .slideSeqLeft {float:left;background: url(https://i.cdn.turner.com/money/.element/img/2.0/gallery/countbox_left.gif) no-repeat top;width:2px;height:22px;margin:0;padding:0;}
	#magFeatSnapNav #slidesNav .slideSeqRight {float:left;background: url(https://i.cdn.turner.com/money/.element/img/2.0/gallery/countbox_right.gif) no-repeat top;width:2px;height:22px;margin:0;padding:0;}
	#magFeatSnapNav #slidesNav .slideSeqOuter {float:left;margin:5px 0px 5px 10px;padding:0;height:22px;}
	#magFeatSnapNav #slidesNav .slideSeqOuter img {float:left;margin:0;padding:0;}
	#magFeatSnapNav #slidesNav .slideSeqInner {float:left;border-top:1px solid #E2E2E2;border-bottom:1px solid #E2E2E2;margin:0;padding:0;}
	#magFeatSnapNav #slidesNav .slideSeqInner .slideSeqInnerInner {color:#999;font:normal 12px/20px Arial;padding-left:5px;padding-right:5px;}

#magFeatSnapMain {padding-top:10px;width:620px;}
	#magFeatSnapImg {float:right;margin-left:17px;}
	html>body #magFeatSnapImg {position:relative;left:-4px;}
	#magFeatSnapImg .snapImg {margin-bottom:10px;}
	.quoteModule {font:normal 12px Arial;color:#666;background-color:#F5F5F5;border:1px solid #EBEBEB;margin-bottom:10px;height:60px;width:340px;}
	html>body .quoteModule {height:55px;}
	.quoteModule .quoteModulePad {padding:10px;padding-bottom:-8px;}
	.quoteModule .quoteModulePad .getQuoteLink {width:150px;float:left;}
	.quoteModule #alertBox {margin:0;padding:0;}
	#alertBox .addportfolio, #alertBox .addalerts {margin:0;padding:0;}
	.quoteModule #alertBox .formButton {font:normal 12px Arial;border:0;float:left;margin:0;background:none;text-align:left;vertical-align:top;cursor:pointer;width:150px;overflow:hidden;padding:0;position:relative;left:2px;top:-13px;}
	.quoteModule #alertBox .formButton:hover {text-decoration:underline;}
	html>body .quoteModule #alertBox .formButton {position:relative;left:-3px;top:-8px;}
	.quoteModule #alertBox .createAlert {display:none;}
#magFeatSnapMain table.cnnwith220inset th {padding-top:12px;}
#magFeatSnapMain .alignRgt, #magFeatSnapMain .alignRgtB {width:25%;}
#magFeatSnapMain .alignRgt50 {width:48%;text-align:right;padding-right:10px;padding-left:5px;}
#magFeatSnapMain .cnnwith220inset .alignLft {width:52%}
#magFeatSnapMain td.alignRgt50 {border-right:1px dotted #E1E1E1;background-color:#F5F5F5;}
#magFeatSnapMain .snapUniqueData {font:normal 12px/22px Arial; padding-bottom: 4px;}
#snapIndList {padding-top:20px;}
#snapIndList .alignRgtB {width:20%;}
#snapIndList .alignRgt {width:10%;}
#snapIndList .alignLft {width:60%;}
#snapIndList #industryName {font:bold 20px Arial;}
#snapIndList table.cnnwith220inset th {padding-top:0;}
#snapIndList #expandIndustries, #snapIndList #expandIndustries2 {padding-top:3px;}
#snapIndList #expandIndustries a, #snapIndList #expandIndustries2 a {font-size:12px;}
#snapIndList #expandIndustries2 {float:right;}
#snapIndList table#moreIndustries {display:none;}
#snapIndList table#moreIndustries, #snapIndList table#initIndustries {width:388px;}
#snapIndList table#moreIndustries tr#header {display:none;}
#snapIndList tr.hideIndustry {display:none;}
#snapIndList tr.showIndustry {display:block;}
#moreIndustriesTable {display:none;}
#moreIndustriesTable #header tr,
#moreIndustriesTable #header th {padding: 0px; margin: 0px; line-height: 0px;}
#fullPageMap {padding-left:0px;}
#fullPageMap #map {border:1px solid #EBEBEB;}
#fullPageMap #googleMap .linksBox {border:1px solid #EBEBEB;border-top:none;}


/**** Find Biz Ans ****/
#magFeatSnapMain #section_Findbizanswers {margin-top: 20px;}
#magFeatSnapMain #section_Askaquestion {margin-bottom: 20px;}
/********** MAIN NAV **********/
#magFeatMainNavTabs {margin-top:5px;text-align:left;width:622px;}
	/* elimates float side-effects for elements below this element */
	#magFeatMainNavTabs:after {content:".";display:block;height:0;clear:left;visibility:hidden;}
	#magFeatMainNavTabs {display:inline-block;}
	/* Hides from IE-mac \*/
	* html #magFeatMainNavTabs {height:1%;}
	#magFeatMainNavTabs {display:block;}
	/* End hide from IE-mac */
#magFeatMainNavTabs ul {margin:0px;padding: 5px 0px 0px 0px;border:none;width:100%;}
#magFeatMainNavTabs li {background-color:#D6D6D6;border:1px solid #D6D6D6;float:left;font:bold 13px Arial;height:30px;line-height:1em;list-style:none;margin:0px;padding:0px;text-align: center;vertical-align:middle;}
#magFeatMainNavTabs li#tabnumX {background-color:#FFF;border:none; border-bottom:1px solid #E1E1E1;width:179px;height:32px;}
html>body #magFeatMainNavTabs li#tabnumX {width:175px;height:31px;}

#magFeatMainNavTabs li#tabnum0 {border-right:1px solid #FFF;width:100px;}
#magFeatMainNavTabs li#tabnum1 {border-right:1px solid #FFF;border-left:none;width:100px;}
#magFeatMainNavTabs li#tabnum2 {border-right:1px solid #FFF;border-left:none;width:100px;}
#magFeatMainNavTabs li#tabnum3 {border-left:none;width:140px;}
#magFeatMainNavTabs li a {color:#000;display:list-item;padding:7px 8px 10px 8px;text-decoration:none;}
html>body magFeatMainNavTabs li a {padding:9px 8px 8px 8px;}
#magFeatMainNav.Tab0Visible #magFeatMainNavTabs li#tabnum0,
#magFeatMainNav.Tab1Visible #magFeatMainNavTabs li#tabnum1,
#magFeatMainNav.Tab2Visible #magFeatMainNavTabs li#tabnum2,
#magFeatMainNav.Tab3Visible #magFeatMainNavTabs li#tabnum3 {background:#FFF;border-bottom: none;}
#magFeatMainNav.Tab0Visible #magFeatMainNavTabs li a:hover,
#magFeatMainNav.Tab1Visible #magFeatMainNavTabs li a:hover,
#magFeatMainNav.Tab2Visible #magFeatMainNavTabs li a:hover,
#magFeatMainNav.Tab3Visible #magFeatMainNavTabs li a:hover {background: #F5F5F5; text-decoration:underline;}

/* MAIN NAV: content */
#magFeatMainNav #ssi0, 
#magFeatMainNav #ssi1, 
#magFeatMainNav #ssi2, 
#magFeatMainNav #ssi3, 
#magFeatMainNav #ssi4 {display:none;}
#magFeatMainNav.Tab0Visible #ssi0, 
#magFeatMainNav.Tab1Visible #ssi1, 
#magFeatMainNav.Tab2Visible #ssi2, 
#magFeatMainNav.Tab3Visible #ssi3, 
#magFeatMainNav.Tab4Visible #ssi4 {display:block;}

/* SECONDARY NAV */
#magFeatMainNavSecondary {border-bottom:1px solid #E1E1E1;color:#333;font:normal 11px Arial;padding:10px 0px;width:622px;}
#magFeatMainNavSecondary ul {margin:0;padding:0 0 10px 0;}
#magFeatMainNavSecondary li {list-style:none;margin:0;padding:0 7px 0 8px;float:left;border-right:1px solid #E1E1E1;}
#magFeatMainNavSecondary li.rightMost {border-right:none;}
#magFeatMainNavSecondary a.actLink {color:#000;cursor:default;text-decoration:none;}
.TabXVisible #magFeatMainNavSecondary {height:0px;}

/********** /MAIN NAV **********/

/* TERTIARY NAV TABS */
#cnnmagFeatData #NaviTabs {margin-top:0px;}
#cnnmagFeatData #NaviTabs ul {width:388px;margin:0 0 0 0px;padding:0px 0px 0px 0px;border:none;}
html>body #cnnmagFeatData #NaviTabs ul {width:392px;}
#NaviTabs li {font:normal 10px Arial;background:#F5F5F5;text-transform:uppercase;border:1px solid #ebebeb;height:35px;width:129px;line-height:11px;padding:0px;list-style:none;margin:0;float:left;vertical-align:middle;}
#NaviTabs .tabsHed {font:bold 11px Arial;}

#cnnmagFeatData #NaviTabsWide ul {margin:0;padding:5px 0px 0px 0px;border:none;width:622px;}
#NaviTabsWide li {font:normal 10px Arial;background:#F5F5F5;text-transform:uppercase;border:1px solid #ebebeb;height:40px;width:120px;line-height:11px;padding:0px;list-style:none;margin:0;float:left;vertical-align:middle;}
#NaviTabsWide:after {content:".";display:block;height:0;clear:both;visibility:hidden;clear:left;}
#NaviTabsWide {display:inline-block;margin-top:5px;text-align:left;}
#NaviTabsWide li#tabnumX {background:#FFF;border:none;border-bottom:1px solid #E1E1E1;width:236px;height:41px !important;height:40px;}
#industryTopNav #NaviTabsWide li#tabnum1 a {padding-top:15px !important;padding-top:5px;}
#NaviTabsWide li#tabnum2 {width:140px;}
#industryTopNav .profitMod1 {height:43px;}
#industryTopNav .profitMod2 {width:115px;}
#industryTopNav .profitMod3 {width:153px;}
#industryTopNav #NaviTabs_movers #tabnum0 a,
#industryTopNav #NaviTabs_movers #tabnum1 a {padding-top:15px;padding-left:10px;}
#industryTopNav li#tabnum0,
#industryTopNav li#tabnum1,
#industryTopNav li#tabnum2,
#industryTopNav li#tabnum3,
#industryTopNav li#tabnum4,
#industryTopNav li#tabnum5 {background:#F5F5F5;border:1px solid #E1E1E1;border-left:none;padding:0px;}
#industryTopNav li#tabnum0 {border-left:1px solid #E1E1E1;}
#industryTopNav li#tabnum0 a,
#industryTopNav li#tabnum1 a,
#industryTopNav li#tabnum2 a,
#industryTopNav li#tabnum3 a,
#industryTopNav li#tabnum4 a,
#industryTopNav li#tabnum5 a {vertical-align:bottom;line-height:1em;display:list-item;padding:5px 5px 0px 15px;color:#999;text-decoration:none;}
#industryTopNav li#tabnum0 a:hover,
#industryTopNav li#tabnum1 a:hover,
#industryTopNav li#tabnum2 a:hover,
#industryTopNav li#tabnum3 a:hover,
#industryTopNav li#tabnum4 a:hover,
#industryTopNav li#tabnum5 a:hover {color:#555555;}

#industryTopNav.Tab0Visible li#tabnum0 {background:#FFF;border-bottom:none;}
#industryTopNav.Tab0Visible li#tabnum0 a {color:#000;}

#industryTopNav.Tab1Visible li#tabnum1 {background:#FFF;border-bottom:none;}
#industryTopNav.Tab1Visible li#tabnum1 a {color:#000;}

#industryTopNav.Tab2Visible li#tabnum2 {background:#FFF;border-bottom:none;}
#industryTopNav.Tab2Visible li#tabnum2 a {color:#000;}

#industryTopNav.Tab3Visible li#tabnum2a {background:#FFF;border-bottom:none;}
#industryTopNav.Tab3Visible li#tabnum2a a {color:#000;}

#industryTopNav.Tab3Visible li#tabnum3 {background:#FFF;border-bottom:none;}
#industryTopNav.Tab3Visible li#tabnum3 a {color:#000;}

#industryTopNav.Tab4Visible li#tabnum4 {background:#FFF;border-bottom:none;}
#industryTopNav.Tab4Visible li#tabnum4 a {color:#000;}

#industryTopNav.Tab5Visible li#tabnum5 {background:#FFF;border-bottom:none;}
#industryTopNav.Tab5Visible li#tabnum5 a {color:#000;}

/* Tertiary Nav: Movers & Fastest Growers */
#cnnmagFeatData .NaviTabsShorter ul {margin:0 0 10 0;padding:5px 0px 0px 0px;border:none;width:388px;}
.NaviTabsShorter .tabsHed {font:bold 11px Arial;float:left;}
.NaviTabsShorter #tabnum0,
.NaviTabsShorter #tabnum1,
.NaviTabsShorter #tabnum2,
.NaviTabsShorter #tabnum3,
.NaviTabsShorter #tabnum4,
.NaviTabsShorter #tabnum5 {font:normal 10px Arial;background:#F5F5F5;text-transform:uppercase;border:1px solid #ebebeb;height:35px;padding:0px;list-style:none;margin:0;float:left;vertical-align:middle;}
.NaviTabsShorter:after {content:".";display:block;height:0;clear:both;visibility:hidden;clear:left;}
.NaviTabsShorter {display:inline-block;margin-top:2px;text-align:left;}

#NaviTabs_movers #tabnum0,
#NaviTabs_movers #tabnum1,
#NaviTabs_movers #tabnum2,
#NaviTabs_movers #tabnum3,
#NaviTabs_movers #tabnum4,
#NaviTabs_movers #tabnum5 {width:76px;}
#NaviTabs_growth #tabnum0,
#NaviTabs_growth #tabnum1,
#NaviTabs_growth #tabnum2,
#NaviTabs_growth #tabnum3,
#NaviTabs_growth #tabnum4,
#NaviTabs_growth #tabnum5 {width:63px;}

#NaviTabs_growth .tabsHed {border-top: 1px solid #E1E1E1; color: #999; font:normal 10px Arial; height: 20px; margin-bottom: -10px;text-align:center; width:188px; padding-top: 3px;margin-top:0px;}
html>body #industryTopNav .tabsHed {width: 192px;}

#fullPageMap {padding-top:0px;}

#methodologyBox {margin:15px 10px 15px 10px;}
#methodologyBox .boxTxt {font:normal 12px Arial;color:#333;}
#mainColRgt #section_Currentissue {margin:5px 10px 0px 10px;}

/* TOP THREE BOX */
#top3Data table {border:none;margin-left:15px;width:315px;}
#top3Data .boxHeading {margin-left:10px;}
#top3Data th {border-bottom:1px dotted #E1E1E1;border-right:none;vertical-align:bottom;padding-bottom:2px;font:normal 10px Arial;color:#999;}
#top3Data td {border-bottom:1px dotted #E1E1E1;font:normal 12px Arial;padding-top:7px;padding-bottom:7px;}
#top3Data table.cnnwith220insetBot td {border:none;}
#top3Data th .alignLft {text-align:left;padding-left:10px;padding-right:5px;}
#top3Data .alignLft {text-align:left;padding-left:10px;padding-right:5px;width:197px;}
#top3Data .alignLftB {text-align:left;padding-left:10px;padding-right:5px;border-right:1px dotted #E1E1E1;}
#top3Data .alignRgt {text-align:right;padding-right:10px;padding-left:5px;}
#top3Data .alignRgtB {border-left:1px dotted #E1E1E1;text-align:right;padding-right:10px;padding-left:5px;width:103px;}
#top3Data .shadeCell {background-color:#F5F5F5;}
#top3Data tr.rowcolor1 {background-color:#fff;}
#top3Data tr.rowcolor2 {background-color:#F8F8F8;}
#top3Data .moreSummaryList {margin:0px 20px 0px 10px;text-align:left;}
#top3Lists table {margin:0 0 10 10px;}

#top3Lists #top3Tabs  ul {margin:0 0 -10 10px;padding:5px 0px 0px 0px;width:100%;}
	/* clear float hack */
	#top3Lists #top3Tabs  ul {overflow: hidden;}
	#top3Lists #top3Tabs  ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
	#top3Lists #top3Tabs  ul {display: inline-block;clear: both;}
	/* Hides from IE-mac \*/
	* html #top3Lists #top3Tabs  ul {height: 1%;}
	#top3Lists #top3Tabs  ul {display: block;}

#top3Lists table {margin:10 0 10 10px;}
#top3Lists #top3Tabs li {background: url(https://i.cdn.turner.com/money/.element/img/2.0/fsb/grey_sliver.gif) repeat-x; border: 1px solid #e55f0a; font: normal 9px Verdana; line-height:10px; list-style: none; padding: 4px 0px 0px 5px; float:left; position: relative; width:90px; height:30px;}
html>body #top3Lists #top3Tabs li { height:24px;}
#top3Lists #top3Tabs li a {color: #e55f0a;}
#top3Lists #top3Tabs li#tabnum0 {margin-bottom:10px;}
#top3Lists #top3Tabs li#tabnum1 {margin-left: 1px;}
#top3Lists #top3Tabs li#tabnum2 {margin-left: 1px;}
#top3Lists.Tab0Visible li#tabnum0, 
#top3Lists.Tab1Visible li#tabnum1, 
#top3Lists.Tab2Visible li#tabnum2 {background: url(https://i.cdn.turner.com/money/.element/img/2.0/fsb/orange_sliver.gif) repeat-x;}
#top3Lists.Tab0Visible li#tabnum0 a, 
#top3Lists.Tab1Visible li#tabnum1 a, 
#top3Lists.Tab2Visible li#tabnum2 a{color:#FFF;}
#top3Lists #ssi0,
#top3Lists #ssi1,
#top3Lists #ssi2 {display: none;}
#top3Lists.Tab0Visible #ssi0,
#top3Lists.Tab1Visible #ssi1,
#top3Lists.Tab2Visible #ssi2 {display: block;}
/* TOP THREE BOX */

/* BLOG BOX */
#readersSay {border:1px solid #EBEBEB;width:220px;margin:10px 0 10px 0;overflow:hidden;}
#readersSay .sayHeader {padding:10px 10px 0px 10px;}
#readersSay .boxHeading {font:bold 18px Arial;letter-spacing: -1px;}
#readersSay .content {padding:13px 0 0 15px;font:normal 12px Arial;color:#666;width:203px;}
html>body #readersSay .content {width:190px;}
#readersSay .wordBubble {background-color:#F6F6F6;font:italic 12px Arial;border:1px solid #c3c3c3;border-bottom:none;padding:10 10 15 10px;margin:5 0 0 0px;width:190px;}
html>body #readersSay .wordBubble {width:auto;}
#readersSay .bottomBubble {margin-top:-5px !important;margin-top:0px;width:190px;background: url(https://i2.cdn.turner.com/money/.element/img/1.0/sections/mag/fortune/fortune500/2008/speech_bubble_bottom_190.gif);background-repeat: 
no-repeat;}
#readersSay .moreSummaryList {margin:5 0 10 0px;text-align:left;}
	/*snapshot version*/
#readersSaySnap {width:220px;margin:10px 0;}
html>body #readersSaySnap {width:220px;margin:10px 0;}
#readersSaySnap .sayHeader {padding:10px 10px 0px 0px;}
#readersSaySnap .boxHeading {font:bold 18px Arial;letter-spacing: -1px;}
#readersSaySnap .content {padding:0;font:normal 12px Arial;color:#666;width:220px;}
#readersSaySnap .wordBubble {background-color:#F6F6F6;font:italic 12px Arial;border:1px solid #c3c3c3;border-bottom:none;padding:10 10 15 10px;margin:5 0 0 0px;}
#readersSaySnap .bottomBubble {margin-top:-5px;width:220px;background: url(https://i2.cdn.turner.com/money/.element/img/1.0/sections/mag/fortune/fortune500/2008/speech_bubble_bottom_220.gif);background-repeat: 
no-repeat;}
#readersSaySnap .moreSummaryList {margin:5 0 10 0px;}
/* /BLOG BOX */

/* GALLERY CAROUSEL */
#toutStrip {margin:5px 0 20px 0;width:220px;}
#toutStrip:after {content:".";display:block;height:0;clear:both;visibility:hidden;clear:left;}
#toutStrip {display:inline-block;text-align:left;}
#toutStrip #toutStripInner {height:200px;}
#toutStrip #widgetHed {font:bold 18px Arial;letter-spacing: -1px;padding-bottom:5px;}
#toutStrip #widgetSeqNums {clear:left;font:normal 11px Arial;color:#999;padding:8px 0px 2px 0;}
#toutStrip #prevButton {float:left;width:19px;}
#toutStrip #nextButton {float:right;width:19px;}
#toutStrip #prevButton img {margin:5px 0px 0px 0px;}
#toutStrip #nextButton img {margin:5px 0px 0px 0px;}
#toutStrip ul#tncontainer {float:left;vertical-align:top;list-style:none;background-color:#FFF;margin:0;padding:0;overflow:hidden;width:220px;}
#toutStrip ul#tncontainer li {float:left;vertical-align:middle;text-align:left;overflow:hidden;font:normal 11px Arial;}
#toutStrip #sideBarImg {width:160px;height:90px;float:left;margin:6px 10px 0 10px;}
#toutStrip #sideBarHed {font:bold 14px Arial;padding-top:5px;padding-bottom:3px;clear:both;}
#toutStrip #sideBarDek {font:normal 12px Arial;color:#666;}
#toutStrip #sideBarDek a.sideBarMore {font:bold 12px Arial;padding-top:5px;}

/* VIDEO TOUT */
#videoToutStrip {margin:0px 0px 20px 15px;width:336px;}
#videoToutStrip:after {content:".";display:block;height:0;clear:both;visibility:hidden;clear:left;}
#videoToutStrip {display:inline-block;text-align:left;}
#videoToutStrip #widgetHed {font:bold 23px Arial;letter-spacing: -1px;padding-bottom:5px;padding-top:5px;}
#videoToutStrip #widgetSeqNumsVideo {font:normal 11px Arial;color:#999;padding:10px 0px 2px 10px;}
#videoToutStrip #prevButton {float:left;width:19px;}
#videoToutStrip #nextButton {float:right;width:19px;}
#videoToutStrip #prevButton img {margin:5px 0px 0px 0px;}
#videoToutStrip #nextButton img {margin:5px 0px 0px 0px;}
#videoToutStrip ul#tncontainerVideo {float:left;vertical-align:top;list-style:none;background-color:#FFF;margin:0;padding:0;overflow:hidden;width:306px;}
#videoToutStrip ul#tncontainerVideo li {float:left;vertical-align:middle;text-align:left;overflow:hidden;font:normal 11px Arial;}
#videoToutStrip #sideBarImg {width:256px;height:144px;float:left;margin:6px 6px 0 6px;}
#videoToutStrip #sideBarHed {font:bold 14px Arial;padding-top:5px;padding-bottom:3px;clear:both;}
#videoToutStrip #sideBarDek {font:normal 12px Arial;color:#666;}
#videoToutStrip #sideBarDek a.sideBarMore {font:bold 12px Arial;padding-top:5px;}

/* STATES LIST */
#statesList {border:1px solid #EBEBEB;margin:10px 0px;width:220px;}
#statesList #statesListPad {padding:10px;}
#statesList .boxHeading {font:bold 20px Arial;letter-spacing: -1px;padding:0px 0px 5px 0px;}
#statesList table.dataTable {border:none; margin-top:5px;width:198px;}
#statesList table.dataTable th {border-bottom:1px dotted #EBEBEB;color:#A8A8A8;font:normal 11px Arial;padding-bottom:2px;}
#statesList table.dataTable td {border-bottom:1px dotted #EBEBEB;font:normal 11px Arial;padding:2px 0px;}
#statesList table.dataTable .textcell {text-align:left;width:149px;padding-left:0px;}
#statesList table.dataTable .datacell {text-align:right;width:49px;padding-right:0px;_padding-right:10px;}
#statesListPad #NaviTabs ul {margin:0px;padding:5px 0px 0px 0px;border:none;width:100%;}
#statesListPad #NaviTabs li {background:#F5F5F5;border:1px solid #ebebeb;border-right:none;font:normal 10px Arial;height:33px;line-height: 11px;list-style:none;margin:0;padding:0px;position:relative;float:left;}
#statesListPad #NaviTabs:after {content:".";display:block;height:0;clear:left;visibility:hidden;}
	#statesListPad #NaviTabs {display:inline-block;}
	/* Hides from IE-mac \*/
	* html #statesListPad #NaviTabs {height:1%;}
	#statesListPad #NaviTabs {display:block;}
	/* End hide from IE-mac */

#statesListPad #ssi0,
#statesListPad #ssi1,
#statesListPad #ssi2,
#statesListPad #ssi3 {display:none;}
#statesListPad.Tab0Visible #ssi0,
#statesListPad.Tab1Visible #ssi1,
#statesListPad.Tab2Visible #ssi2,
#statesListPad.Tab3Visible #ssi3 {display:block;}

#statesListPad li#tabnum0,
#statesListPad li#tabnum1,
#statesListPad li#tabnum2,
#statesListPad li#tabnum3 {height:24px;width:48px;padding:0px;vertical-align:middle;background-color:#F5F5F5;border:1px solid #E1E1E1;}
#statesListPad li#tabnum1,
#statesListPad li#tabnum2,
#statesListPad li#tabnum3 {border-left:none;}

#statesListPad li#tabnum0 a,
#statesListPad li#tabnum1 a,
#statesListPad li#tabnum2 a,
#statesListPad li#tabnum3 a {font:bold 11px Arial;line-height:1em;display:list-item;padding:5px 0px 0px 15px;color:#999;text-decoration:none;}
#statesListPad li#tabnum0 a:hover,
#statesListPad li#tabnum1 a:hover,
#statesListPad li#tabnum2 a:hover,
#statesListPad li#tabnum3 a:hover {color:#555;}

/* selected tab */
#statesListPad.Tab0Visible li#tabnum0,
#statesListPad.Tab1Visible li#tabnum1,
#statesListPad.Tab2Visible li#tabnum2,
#statesListPad.Tab3Visible li#tabnum3 {background-color:#FFF;border-bottom:none;}
#statesListPad.Tab0Visible li#tabnum0 a,
#statesListPad.Tab1Visible li#tabnum1 a,
#statesListPad.Tab2Visible li#tabnum2 a,
#statesListPad.Tab3Visible li#tabnum3 a {color:#000;}
/* /STATES LIST */

#mainRight_col #section_QA {height:260px;}
#quigo628 {margin:0px;}
#section_Topstories #NaviTabs li {height:31px;}
#section_Topstories #NaviTabs li#tabnum1 {margin-left: 1px;width:108px;}
